> ## Documentation Index
> Fetch the complete documentation index at: https://docs.localpayment.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Lista de transacciones

Obtén registros detallados de transacciones para cualquier intervalo de fechas. Filtra por tipo o estado para aislar rápidamente pagos, reembolsos y otras actividades específicas para informes y análisis.


## OpenAPI

````yaml openapi/es/localpayment.json GET /api/transactions/list/filter
openapi: 3.1.0
info:
  version: '1.0'
  title: Localpayment
  contact:
    name: Support
    url: mailto:support@localpayment.com
servers:
  - url: https://api.stage.localpayment.com
    description: Stage
security:
  - token: []
paths:
  /api/transactions/list/filter:
    get:
      summary: Lista de transacciones
      operationId: get-payment-transactions.
      parameters:
        - name: Authorization
          in: header
          description: >-
            Token de acceso Bearer para la autenticación. Este token se obtiene
            de los endpoints [Get Access Token](/es/reference/get-token) o
            [Refresh Access Token](/es/reference/refresh-token).
          required: true
          schema:
            type: string
        - name: since
          in: query
          description: Fecha de inicio en formato `yyyy-mm-ddThh:mm:ss.SSS`.
          required: true
          schema:
            type: string
        - name: until
          in: query
          description: Fecha de finalización. Fecha en formato `yyyy-mm-ddThh:mm:ss.SSS`.
          required: true
          schema:
            type: string
        - name: page
          in: query
          description: La página que deseas consultar. (valor predeterminado `1`).
          schema:
            type: string
        - name: size
          in: query
          description: Número de transacciones por página (por defecto `10` - máx. `50`).
          schema:
            type: string
        - name: transactionType
          in: query
          description: >-
            [Tipo de transacción](/es/reference/transaction-status-error-codes)
            que deseas consultar.
          schema:
            type: string
        - name: status
          in: query
          description: >-
            [Estado](/es/reference/transaction-status-error-codes) que deseas
            consultar.
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  totalElements:
                    type: integer
                    description: Total de transacciones de la respuesta.
                  totalPages:
                    type: integer
                    description: Número total de páginas.
                  page:
                    type: integer
                    description: Página actual.
                  size:
                    type: integer
                    description: Número de transacciones por página.
                  details:
                    type: array
                    description: Detalle de las transacciones.
                    items:
                      type: object
                      properties:
                        transactionType:
                          type: string
                          enum:
                            - PayIn
                            - PayOut
                            - CurrencyExchange
                            - Credit
                            - Debit
                            - Internal Transfer
                            - Refund
                            - Recurring Fee
                            - Wire out
                            - Subscriptions
                            - Chargeback
                            - Expenses
                            - Recall
                            - Return
                            - WireIn
                          description: >-
                            [Tipo de
                            transacción](/es/reference/transaction-status-error-codes).
                        externalId:
                          type: string
                          description: >-
                            Un identificador único generado por tu sistema para
                            rastrear la transacción (alfanumérico y con
                            guiones). Recomendamos usar UUID4 para garantizar su
                            unicidad.
                        internalId:
                          type: string
                          description: Identificador de transacción de Localpayment.
                        paymentMethod:
                          type: object
                          properties:
                            type:
                              type: string
                              description: >-
                                Método de pago disponible en la
                                [propiedad](/es/reference/get-available-payment-methods)
                                `payinPaymentMethods.paymentMethodType`.
                            code:
                              type: string
                              description: >-
                                Código del método de pago disponible en la
                                [propiedad](/es/reference/get-available-payment-methods)
                                `payinPaymentMethods.code`.
                            flow:
                              type: string
                              description: >-
                                Define cómo se recopilan los datos de pago:
                                `DIRECT` (dentro de la solicitud de API) o
                                `REDIRECT` (formulario externo). Actualmente
                                solo se admite `DIRECT`.
                          x-examples:
                            Example 1:
                              type: BankTransfer
                              code: '1005'
                              flow: DIRECT
                        country:
                          type: string
                          description: '[Códigos de país](/es/reference/country-codes)'
                        currency:
                          type: string
                          enum:
                            - ARS
                            - BOB
                            - BRL
                            - CLP
                            - COP
                            - CRC
                            - DOP
                            - USD
                            - GTQ
                            - MXN
                            - PYG
                            - PEN
                            - UYU
                          description: '[Códigos de moneda](/es/reference/currency-codes).'
                        amount:
                          type: number
                          description: Importe de la transacción.
                        accountNumber:
                          type: string
                          description: Número de cuenta de Localpayment.
                        confirmed:
                          type: object
                          properties:
                            currency:
                              type: string
                              enum:
                                - ARS
                                - BOB
                                - BRL
                                - CLP
                                - COP
                                - CRC
                                - DOP
                                - USD
                                - GTQ
                                - MXN
                                - PYG
                                - PEN
                                - UYU
                              description: >-
                                [Códigos de
                                moneda](/es/reference/currency-codes).
                            fxQuote:
                              type: number
                              description: Cotización de cambio de divisas.
                            amount:
                              type: number
                              description: Monto confirmado
                        payment:
                          type: object
                          properties:
                            currency:
                              type: string
                              enum:
                                - ARS
                                - BOB
                                - BRL
                                - CLP
                                - COP
                                - CRC
                                - DOP
                                - USD
                                - GTQ
                                - MXN
                                - PYG
                                - PEN
                                - UYU
                              description: >-
                                [Códigos de
                                moneda](/es/reference/currency-codes).
                            fxQuote:
                              type: number
                              description: Cotización de cambio de divisas.
                            financingFee:
                              type: number
                              description: Comisión de financiación.
                            amount:
                              type: number
                              description: Importe del pago.
                        localTaxes:
                          type: array
                          description: Información sobre impuestos locales.
                          items:
                            type: object
                        withHoldings:
                          type: array
                          description: Información sobre retenciones.
                          items:
                            type: object
                        fees:
                          type: object
                          description: Detalles sobre las tarifas que se apliquen.
                          properties:
                            description:
                              type: string
                              description: Descripción de la tarifa.
                            currency:
                              type: string
                              enum:
                                - ARS
                                - BOB
                                - BRL
                                - CLP
                                - COP
                                - CRC
                                - DOP
                                - USD
                                - GTQ
                                - MXN
                                - PYG
                                - PEN
                                - UYU
                              description: >-
                                [Códigos de
                                moneda](/es/reference/currency-codes).
                            fxSource:
                              type: number
                              description: Fuente de cambio de divisas.
                            fxQuote:
                              type: number
                              description: Cotización de cambio de divisas.
                            amount:
                              type: number
                              description: Importe de la tarifa.
                            account:
                              type: string
                        status:
                          type: object
                          title: status
                          description: Estado de la operación.
                          properties:
                            code:
                              type: string
                              description: >-
                                [Código de
                                estado](/es/reference/transaction-status-error-codes).
                            description:
                              type: string
                              description: >-
                                [Descripción del
                                estado](/es/reference/transaction-status-error-codes).
                            detail:
                              type: string
                              description: Información de estado adicional.
                        ticket:
                          type: 'null'
                        qr:
                          type: 'null'
                        beneficiary:
                          type: object
                          description: Información del beneficiario.
                          properties:
                            type:
                              type: string
                              enum:
                                - COMPANY
                                - INDIVIDUAL
                              description: Tipo de beneficiario.
                            name:
                              type: string
                              description: Nombre del beneficiario.
                            document:
                              type: object
                              description: >-
                                Información del documento de identidad del
                                beneficiario.
                              properties:
                                type:
                                  type: string
                                  description: >-
                                    El tipo de [documento de
                                    identidad](/es/reference/identity-document-types),
                                    como el Número de Identidad Nacional, el
                                    Número de la Seguridad Social o el Permiso
                                    de Conducir, según el país de expedición.
                                  examples:
                                    - RUC
                                id:
                                  type: string
                                  description: >-
                                    Número de documento de identidad
                                    (generalmente un número). Este debe ser un
                                    número válido según las normas del tipo de
                                    documento específico.
                                  examples:
                                    - '1791234561009'
                              examples:
                                - type: RUC
                                  id: '1791234561009'
                            userReference:
                              type: string
                              description: >-
                                Nombre de usuario o ID del beneficiario en tu
                                plataforma.
                            email:
                              type: string
                              description: Correo electrónico del beneficiario.
                            phone:
                              type: object
                              description: Información telefónica del beneficiario.
                              properties:
                                countryCode:
                                  type: string
                                  description: Código de país del teléfono.
                                areaCode:
                                  type: string
                                  description: Código de área del país del teléfono.
                                number:
                                  type: string
                                  description: Número de teléfono.
                            birthDate:
                              type: string
                              description: >-
                                Fecha de nacimiento del beneficiario en formato
                                `yyyy-mm-dd`.
                            nationality:
                              type: string
                              description: Nacionalidad del beneficiario.
                            address:
                              type: object
                              description: Información de la dirección del beneficiario.
                              properties:
                                street:
                                  type: string
                                  description: Nombre de la calle.
                                  examples:
                                    - Independencia
                                number:
                                  type: string
                                  description: Número de calle.
                                  examples:
                                    - '123'
                                city:
                                  type: string
                                  description: Ciudad.
                                  examples:
                                    - Cordoba
                                state:
                                  type: string
                                  description: Estado.
                                  examples:
                                    - Cordoba
                                country:
                                  type: string
                                  description: País de la dirección.
                                  examples:
                                    - Argentina
                                zipCode:
                                  type: string
                                  description: Código postal.
                                  examples:
                                    - X5000IUO
                                comment:
                                  type: string
                                  description: Información adicional sobre la dirección.
                                  examples:
                                    - Sucursal 123
                              examples:
                                - street: Independencia
                                  number: '123'
                                  city: Cordoba
                                  state: Cordoba
                                  country: ARG
                                  zipCode: X5000IUO
                                  comment: Sucursal 123
                            bank:
                              type: object
                              description: Información bancaria del beneficiario.
                              properties:
                                name:
                                  type: string
                                  description: >-
                                    Nombre del banco obtenido del
                                    [servicio](/es/reference/get-bank-codes)
                                    `Get bank code`.
                                code:
                                  type: string
                                  description: >-
                                    Nombre del banco obtenido del
                                    [servicio](/es/reference/get-bank-codes)
                                    `Get bank code`.
                                account:
                                  type: object
                                  title: bankAccount
                                  description: Información de la cuenta bancaria.
                                  properties:
                                    number:
                                      type: string
                                      description: El número de la cuenta bancaria.
                                    type:
                                      type: string
                                      enum:
                                        - C
                                        - S
                                        - M
                                        - V
                                        - R
                                        - D
                                        - P
                                      description: "[Tipo de cuenta bancaria](/es/reference/validate-bank-account).\r\n\r\n* `C`: Cuenta corriente\r\n* `S`: Cuenta de ahorros\r\n* `M`: Cuenta maestra\r\n* `V`: Cuenta VISA\r\n* `R`: RUT\r\n* `D`: Débito\r\n* `P`: Teléfono"
                              x-examples:
                                Example 1:
                                  bank:
                                    name: ARG TEST
                                    code: '007'
                                    account:
                                      type: C
                                      number: '1234567891234567891234'
                          x-examples:
                            Example 1:
                              beneficiary:
                                type: COMPANY
                                name: ITAU ARG
                                document:
                                  type: CUIT
                                  id: '20907920276'
                                userReference: Lorem
                                email: aldana@mail.com
                                phone:
                                  countryCode: countryCode
                                  areaCode: areaCode
                                  number: phoneNumber
                                birthDate: '2021-11-08'
                                nationality: beneficiary nationality
                                address:
                                  street: Beneficiary adress
                                  number: '234'
                                  city: City
                                  state: Villa Rosa
                                  country: Country
                                  zipCode: '1411'
                                  comment: TEST
                                bank:
                                  name: ARG TEST
                                  code: '007'
                                  account:
                                    type: C
                                    number: '1234567891234567891234'
                        merchant:
                          type: object
                          description: Información del comerciante.
                          properties:
                            type:
                              type: string
                              description: Tipo de comerciante.
                            name:
                              type: string
                              description: Nombre del comerciante.
                            lastName:
                              type: string
                              description: Apellido del comerciante.
                            document:
                              type: object
                              description: >-
                                Información del documento de identidad del
                                comerciante.
                              properties:
                                type:
                                  type: string
                                  description: >-
                                    El tipo de [documento de
                                    identidad](/es/reference/identity-document-types),
                                    como el Número de Identidad Nacional, el
                                    Número de la Seguridad Social o el Permiso
                                    de Conducir, según el país de expedición.
                                  examples:
                                    - RUC
                                id:
                                  type: string
                                  description: >-
                                    Número de documento de identidad
                                    (generalmente un número). Este debe ser un
                                    número válido según las normas del tipo de
                                    documento específico.
                                  examples:
                                    - '1791234561009'
                              examples:
                                - type: RUC
                                  id: '1791234561009'
                            userReference:
                              type: string
                              description: >-
                                Nombre de usuario o ID del comerciante en tu
                                plataforma.
                            email:
                              type: string
                              description: Correo electrónico del comerciante.
                            phone:
                              type: object
                              description: Número de teléfono del comerciante.
                              properties:
                                countryCode:
                                  type: string
                                  description: Código de país del teléfono.
                                areaCode:
                                  type: string
                                  description: Código de área del país del teléfono.
                                number:
                                  type: string
                                  description: Número de teléfono.
                            birthDate:
                              type: string
                              description: >-
                                Fecha de nacimiento del comerciante en formato
                                `yyyy-mm-dd`.
                            nationality:
                              type: string
                              description: Nacionalidad del comerciante.
                            address:
                              type: object
                              description: Dirección del comerciante.
                              properties:
                                street:
                                  type: string
                                  description: Nombre de la calle.
                                  examples:
                                    - Independencia
                                number:
                                  type: string
                                  description: Número de calle.
                                  examples:
                                    - '123'
                                city:
                                  type: string
                                  description: Ciudad.
                                  examples:
                                    - Cordoba
                                state:
                                  type: string
                                  description: Estado.
                                  examples:
                                    - Cordoba
                                country:
                                  type: string
                                  description: País de la dirección.
                                  examples:
                                    - Argentina
                                zipCode:
                                  type: string
                                  description: Código postal.
                                  examples:
                                    - X5000IUO
                                comment:
                                  type: string
                                  description: Información adicional sobre la dirección.
                                  examples:
                                    - Sucursal 123
                              examples:
                                - street: Independencia
                                  number: '123'
                                  city: Cordoba
                                  state: Cordoba
                                  country: ARG
                                  zipCode: X5000IUO
                                  comment: Sucursal 123
                          x-examples:
                            Example 1:
                              merchant:
                                type: COMPANY
                                name: Merchant Name
                                lastName: Merchant LastName
                                document:
                                  type: Type Document
                                  id: ID Document
                                userReference: additional information
                                email: email@Merchant.address
                                phone:
                                  countryCode: '55'
                                  areaCode: '55'
                                  number: '66666666'
                                birthDate: '2001-01-01'
                                nationality: Merchant Nacionality
                                address:
                                  street: Av Merchant Address
                                  number: '1234'
                                  city: City Name
                                  state: State Name
                                  country: Country Name
                                  zipCode: Zip Code
                                  comment: Additional address information
                        payer:
                          type: object
                          description: Información del pagador.
                          properties:
                            type:
                              type: string
                              enum:
                                - COMPANY
                                - INDIVIDUAL
                              description: Tipo de pagador.
                            name:
                              type: string
                              description: Nombre del pagador.
                            lastName:
                              type: string
                              description: Apellido del pagador.
                            document:
                              type: object
                              description: >-
                                Información del documento de identidad del
                                pagador.
                              properties:
                                type:
                                  type: string
                                  description: >-
                                    El tipo de [documento de
                                    identidad](/es/reference/identity-document-types),
                                    como el Número de Identidad Nacional, el
                                    Número de la Seguridad Social o el Permiso
                                    de Conducir, según el país de expedición.
                                  examples:
                                    - RUC
                                id:
                                  type: string
                                  description: >-
                                    Número de documento de identidad
                                    (generalmente un número). Este debe ser un
                                    número válido según las normas del tipo de
                                    documento específico.
                                  examples:
                                    - '1791234561009'
                              examples:
                                - type: RUC
                                  id: '1791234561009'
                            userReference:
                              type: string
                              description: >-
                                Nombre de usuario o ID del pagador en tu
                                plataforma.
                            phone:
                              type: object
                              description: Número de teléfono del pagador.
                              properties:
                                countryCode:
                                  type: string
                                  description: Código de país del teléfono.
                                areaCode:
                                  type: string
                                  description: Código de área del país del teléfono.
                                number:
                                  type: string
                                  description: Número de teléfono.
                            birthDate:
                              type: string
                              description: >-
                                Fecha de nacimiento del pagador en formato
                                `yyyy-mm-dd`.
                            nationality:
                              type: string
                              description: Nacionalidad del pagador.
                            address:
                              type: object
                              description: Dirección del pagador.
                              properties:
                                street:
                                  type: string
                                  description: Nombre de la calle.
                                  examples:
                                    - Independencia
                                number:
                                  type: string
                                  description: Número de calle.
                                  examples:
                                    - '123'
                                city:
                                  type: string
                                  description: Ciudad.
                                  examples:
                                    - Cordoba
                                state:
                                  type: string
                                  description: Estado.
                                  examples:
                                    - Cordoba
                                country:
                                  type: string
                                  description: País de la dirección.
                                  examples:
                                    - Argentina
                                zipCode:
                                  type: string
                                  description: Código postal.
                                  examples:
                                    - X5000IUO
                                comment:
                                  type: string
                                  description: Información adicional sobre la dirección.
                                  examples:
                                    - Sucursal 123
                              examples:
                                - street: Independencia
                                  number: '123'
                                  city: Cordoba
                                  state: Cordoba
                                  country: ARG
                                  zipCode: X5000IUO
                                  comment: Sucursal 123
                          x-examples:
                            Example 1:
                              beneficiary:
                                type: COMPANY
                                name: ITAU ARG
                                document:
                                  type: CUIT
                                  id: '20907920276'
                                userReference: Lorem
                                email: aldana@mail.com
                                phone:
                                  countryCode: countryCode
                                  areaCode: areaCode
                                  number: phoneNumber
                                birthDate: '2021-11-08'
                                nationality: beneficiary nationality
                                address:
                                  street: Beneficiary adress
                                  number: '234'
                                  city: City
                                  state: Villa Rosa
                                  country: Country
                                  zipCode: '1411'
                                  comment: TEST
                                bank:
                                  name: ARG TEST
                                  code: '007'
                                  account:
                                    type: C
                                    number: '1234567891234567891234'
                        intermediaries:
                          type: array
                          description: Intermediario
                          items:
                            type: object
                        wireInstructions:
                          type: 'null'
                          description: Instrucciones de transferencia bancaria
                        date:
                          type: object
                          properties:
                            creationDate:
                              type: string
                              description: Fecha de creación de la transacción.
                            processedDate:
                              type: string
                              description: Fecha de procesamiento de la transacción.
                        card:
                          type: object
                          description: Información de la tarjeta.
                          properties:
                            token:
                              type: string
                              description: Token que contiene la información de la tarjeta.
                            bin:
                              type: string
                              description: Número de identificación bancaria.
                            brand:
                              type: string
                              description: Red de pago con tarjeta.
                            Country:
                              type: string
                              enum:
                                - AR
                                - BO
                                - BR
                                - CL
                                - CO
                                - CR
                                - DO
                                - EC
                                - SV
                                - GT
                                - HN
                                - MX
                                - PA
                                - PY
                                - PE
                                - UY
                              title: Country
                              description: >-
                                [País](/es/reference/country-codes). ISO 3166-1
                                alfa-2.
                            name:
                              type: string
                              description: Nombre del titular de la tarjeta.
                            last4:
                              type: string
                              description: Últimos cuatro dígitos de la tarjeta.
                            expirationYear:
                              type: integer
                              description: Año de vencimiento en formato "yyyy".
                            expirationMonth:
                              type: integer
                              description: Mes de vencimiento en formato "mm".
                            Installments:
                              type: integer
                              description: Pagos a plazos.
                          x-examples:
                            Example 1:
                              card:
                                token: Txf+Hf/YlDNiJOkIifR7nXDnvH0IsuZN+dwyzen5Ks0=
                                bin: '424242'
                                brand: VISA
                                country: GB
                                name: MANUEL CEDRO
                                last4: '4242'
                                expirationYear: 2025
                                expirationMonth: 11
                                installments: 0
                        errors:
                          type: array
                          description: Lista de errores.
                          items:
                            type: object
                required:
                  - totalElements
                  - totalPages
                  - page
                  - size
                  - details
                x-examples:
                  Example 1:
                    totalElements: 701
                    totalPages: 71
                    page: 1
                    size: 10
                    details:
                      - transactionType: PayIn
                        externalId: 8a581506-66a9-47bb-8dd6-093cdb4c4037
                        internalId: 86dfa0db-2d8c-4e74-aaa7-c0de7a3f0916
                        paymentMethod:
                          type: CreditCard
                          code: '6001'
                          flow: DIRECT
                        country: PER
                        currency: PEN
                        amount: 100
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: PEN
                          fxQuote: 1
                          amount: 100
                        payment:
                          currency: PEN
                          fxQuote: 1
                          financingFee: 0
                          amount: 100
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: PEN
                          fxSource: 3.74489878
                          fxQuote: 1
                          amount: 0
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: peru
                          lastName: peru
                          document:
                            type: dni
                            id: '70182175'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Vuelta de Obligado
                            number: '2850'
                            city: DF
                            state: DF
                            country: per
                            zipCode: '27000000'
                            comment: ''
                          birthdate: '2000-01-01'
                          nationality: Argentinian
                          userReference: nuvei.peru
                        payer:
                          type: INDIVIDUAL
                          name: peru
                          lastName: peru
                          document:
                            type: dni
                            id: '70182175'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '351'
                            number: '2102892'
                          address:
                            street: Vuelta de Obligado
                            number: '2850'
                            city: DF
                            state: DF
                            country: per
                            zipCode: '27000000'
                            comment: ''
                          birthdate: 17/09/1958
                          nationality: Argentina
                          userReference: nuvei.peru
                        intermediaries: []
                        wireInstructions: null
                        date:
                          creationDate: '2024-12-01T00:00:00.330'
                          processedDate: '2024-12-01T00:00:15.134'
                        card:
                          token: 6mpPOcelanx97C78/+TnAZfLg5vKvxZ95Xk0A0x753Q=
                          bin: '555034'
                          brand: MASTERCARD
                          country: ZA
                          name: Nuvei peru
                          last4: '2224'
                          expirationYear: 2025
                          expirationMonth: 11
                          installments: 1
                        errors: []
                      - transactionType: PayIn
                        externalId: 10c3da13-2de1-4869-8677-11bd356ec77b
                        internalId: 75db6f6f-ed76-4d6c-ad89-5b6e5d2f9eca
                        paymentMethod:
                          type: CreditCard
                          code: '1600'
                          flow: DIRECT
                        country: MEX
                        currency: MXN
                        amount: 120
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: MXN
                          fxQuote: 1
                          amount: 120
                        payment:
                          currency: MXN
                          fxQuote: 1
                          financingFee: 0
                          amount: 120
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: MXN
                          fxSource: 20.38075
                          fxQuote: 1
                          amount: 1.6
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: Jane
                          lastName: Doe
                          document:
                            type: DNI
                            id: '123456789'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Charruas
                            number: '938'
                            city: Hurlingham
                            state: state
                            country: ARG
                            zipCode: '1688'
                            comment: portero 801
                          birthdate: '1985-10-30'
                          nationality: Argentinian
                          userReference: xyz123
                        payer:
                          type: INDIVIDUAL
                          name: Manuel
                          lastName: Cedro
                          document:
                            type: RFC
                            id: MAL180222MS6
                          email: jane.doe@example.com
                          phone:
                            countryCode: '1'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Siempre viva
                            number: '1234'
                            city: Temperley
                            state: state
                            country: ARG
                            zipCode: '1686'
                            comment: sin comentarios
                          birthdate: 01/01/1990
                          nationality: Ecuatoriano
                          userReference: identificador del pagador
                        intermediaries: []
                        wireInstructions: null
                        date:
                          creationDate: '2024-12-01T00:00:18.580'
                          processedDate: '2024-12-01T00:00:22.313'
                        card:
                          token: Txf+Hf/YlDNiJOkIifR7nXDnvH0IsuZN+dwyzen5Ks0=
                          bin: '424242'
                          brand: VISA
                          country: GB
                          name: MANUEL CEDRO
                          last4: '4242'
                          expirationYear: 2025
                          expirationMonth: 11
                          installments: 0
                        errors: []
                      - transactionType: PayIn
                        externalId: 863fd757-5998-4af8-a593-af99483aad02
                        internalId: 66781c69-e158-46fc-bbcb-113eebccb5d0
                        paymentMethod:
                          type: CreditCard
                          code: '6001'
                          flow: DIRECT
                        country: PER
                        currency: PEN
                        amount: 100
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: PEN
                          fxQuote: 1
                          amount: 100
                        payment:
                          currency: PEN
                          fxQuote: 1
                          financingFee: 0
                          amount: 100
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: PEN
                          fxSource: 3.74489878
                          fxQuote: 1
                          amount: 0
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: peru
                          lastName: peru
                          document:
                            type: dni
                            id: '70182175'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Vuelta de Obligado
                            number: '2850'
                            city: DF
                            state: DF
                            country: per
                            zipCode: '27000000'
                            comment: ''
                          birthdate: '2000-01-01'
                          nationality: Argentinian
                          userReference: nuvei.peru
                        payer:
                          type: INDIVIDUAL
                          name: peru
                          lastName: peru
                          document:
                            type: dni
                            id: '70182175'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '351'
                            number: '2102892'
                          address:
                            street: Vuelta de Obligado
                            number: '2850'
                            city: DF
                            state: DF
                            country: per
                            zipCode: '27000000'
                            comment: ''
                          birthdate: 17/09/1958
                          nationality: Argentina
                          userReference: nuvei.peru
                        intermediaries: []
                        wireInstructions: null
                        date:
                          creationDate: '2024-12-01T01:00:00.418'
                          processedDate: '2024-12-01T01:00:15.834'
                        card:
                          token: 6mpPOcelanx97C78/+TnAZfLg5vKvxZ95Xk0A0x753Q=
                          bin: '555034'
                          brand: MASTERCARD
                          country: ZA
                          name: Nuvei peru
                          last4: '2224'
                          expirationYear: 2025
                          expirationMonth: 11
                          installments: 1
                        errors: []
                      - transactionType: PayIn
                        externalId: e26a6e3c-c85f-4991-90d4-8ce4c145d4cd
                        internalId: 7d8f3dad-1cae-481e-b883-ae8514fbbd73
                        paymentMethod:
                          type: CreditCard
                          code: '1600'
                          flow: DIRECT
                        country: MEX
                        currency: MXN
                        amount: 120
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: MXN
                          fxQuote: 1
                          amount: 120
                        payment:
                          currency: MXN
                          fxQuote: 1
                          financingFee: 0
                          amount: 120
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: MXN
                          fxSource: 20.38075
                          fxQuote: 1
                          amount: 1.6
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: Jane
                          lastName: Doe
                          document:
                            type: DNI
                            id: '123456789'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Charruas
                            number: '938'
                            city: Hurlingham
                            state: state
                            country: ARG
                            zipCode: '1688'
                            comment: portero 801
                          birthdate: '1985-10-30'
                          nationality: Argentinian
                          userReference: xyz123
                        payer:
                          type: INDIVIDUAL
                          name: Manuel
                          lastName: Cedro
                          document:
                            type: RFC
                            id: MAL180222MS6
                          email: jane.doe@example.com
                          phone:
                            countryCode: '1'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Siempre viva
                            number: '1234'
                            city: Temperley
                            state: state
                            country: ARG
                            zipCode: '1686'
                            comment: sin comentarios
                          birthdate: 01/01/1990
                          nationality: Ecuatoriano
                          userReference: identificador del pagador
                        intermediaries: []
                        wireInstructions: null
                        date:
                          creationDate: '2024-12-01T01:00:18.859'
                          processedDate: '2024-12-01T01:00:23.374'
                        card:
                          token: Txf+Hf/YlDNiJOkIifR7nXDnvH0IsuZN+dwyzen5Ks0=
                          bin: '424242'
                          brand: VISA
                          country: GB
                          name: MANUEL CEDRO
                          last4: '4242'
                          expirationYear: 2025
                          expirationMonth: 11
                          installments: 0
                        errors: []
                      - transactionType: PayIn
                        externalId: a0d248b6-05c6-46f1-b5a5-a4bb99ad2360
                        internalId: 960ba70b-538f-4998-a8f5-656cbd1658ac
                        paymentMethod:
                          type: CreditCard
                          code: '1600'
                          flow: DIRECT
                        country: MEX
                        currency: MXN
                        amount: 80
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: MXN
                          fxQuote: 1
                          amount: 80
                        payment:
                          currency: MXN
                          fxQuote: 1
                          financingFee: 0
                          amount: 80
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: MXN
                          fxSource: 20.38075
                          fxQuote: 1
                          amount: 1.4
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: Jane
                          lastName: Doe
                          document:
                            type: DNI
                            id: '123456789'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Charruas
                            number: '938'
                            city: Hurlingham
                            state: state
                            country: ARG
                            zipCode: '1688'
                            comment: portero 801
                          birthdate: '1985-10-30'
                          nationality: Argentinian
                          userReference: xyz123
                        payer:
                          type: INDIVIDUAL
                          name: Manuel
                          lastName: Cedro
                          document:
                            type: RFC
                            id: MAL180222MS6
                          email: jane.doe@example.com
                          phone:
                            countryCode: '1'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Siempre viva
                            number: '1234'
                            city: Temperley
                            state: state
                            country: ARG
                            zipCode: '1686'
                            comment: sin comentarios
                          birthdate: 01/01/1990
                          nationality: Ecuatoriano
                          userReference: identificador del pagador
                        intermediaries: []
                        wireInstructions: null
                        date:
                          creationDate: '2024-12-01T01:00:25.592'
                          processedDate: '2024-12-01T01:00:30.084'
                        card:
                          token: ZOh4afARAq16QJmEesJy5ntpCdT0GxawCssFSNQlDAw=
                          bin: '424242'
                          brand: VISA
                          country: GB
                          name: MANUEL CEDRO
                          last4: '4242'
                          expirationYear: 2025
                          expirationMonth: 11
                          installments: 0
                        errors: []
                      - transactionType: PayIn
                        externalId: b0cb420b-3fda-427d-8eea-bb6cc5c51d1b
                        internalId: bcbb2af0-95b1-4dc8-a800-0041b08b8354
                        paymentMethod:
                          type: CreditCard
                          code: '6001'
                          flow: DIRECT
                        country: PER
                        currency: PEN
                        amount: 100
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: PEN
                          fxQuote: 1
                          amount: 100
                        payment:
                          currency: PEN
                          fxQuote: 1
                          financingFee: 0
                          amount: 100
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: PEN
                          fxSource: 3.74489878
                          fxQuote: 1
                          amount: 0
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: peru
                          lastName: peru
                          document:
                            type: dni
                            id: '70182175'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Vuelta de Obligado
                            number: '2850'
                            city: DF
                            state: DF
                            country: per
                            zipCode: '27000000'
                            comment: ''
                          birthdate: '2000-01-01'
                          nationality: Argentinian
                          userReference: nuvei.peru
                        payer:
                          type: INDIVIDUAL
                          name: peru
                          lastName: peru
                          document:
                            type: dni
                            id: '70182175'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '351'
                            number: '2102892'
                          address:
                            street: Vuelta de Obligado
                            number: '2850'
                            city: DF
                            state: DF
                            country: per
                            zipCode: '27000000'
                            comment: ''
                          birthdate: 17/09/1958
                          nationality: Argentina
                          userReference: nuvei.peru
                        intermediaries: []
                        wireInstructions: null
                        date:
                          creationDate: '2024-12-01T02:00:20.179'
                          processedDate: '2024-12-01T02:00:25.927'
                        card:
                          token: 6mpPOcelanx97C78/+TnAZfLg5vKvxZ95Xk0A0x753Q=
                          bin: '555034'
                          brand: MASTERCARD
                          country: ZA
                          name: Nuvei peru
                          last4: '2224'
                          expirationYear: 2025
                          expirationMonth: 11
                          installments: 1
                        errors: []
                      - transactionType: PayIn
                        externalId: 01906abb-32c1-4d3d-86e6-f3c6efc72d85
                        internalId: 1e6057df-393d-4e78-80a7-35a028d4c447
                        paymentMethod:
                          type: CreditCard
                          code: '1600'
                          flow: DIRECT
                        country: MEX
                        currency: MXN
                        amount: 120
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: MXN
                          fxQuote: 1
                          amount: 120
                        payment:
                          currency: MXN
                          fxQuote: 1
                          financingFee: 0
                          amount: 120
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: MXN
                          fxSource: 20.38075
                          fxQuote: 1
                          amount: 1.6
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: Jane
                          lastName: Doe
                          document:
                            type: DNI
                            id: '123456789'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Charruas
                            number: '938'
                            city: Hurlingham
                            state: state
                            country: ARG
                            zipCode: '1688'
                            comment: portero 801
                          birthdate: '1985-10-30'
                          nationality: Argentinian
                          userReference: xyz123
                        payer:
                          type: INDIVIDUAL
                          name: Manuel
                          lastName: Cedro
                          document:
                            type: RFC
                            id: MAL180222MS6
                          email: jane.doe@example.com
                          phone:
                            countryCode: '1'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Siempre viva
                            number: '1234'
                            city: Temperley
                            state: state
                            country: ARG
                            zipCode: '1686'
                            comment: sin comentarios
                          birthdate: 01/01/1990
                          nationality: Ecuatoriano
                          userReference: identificador del pagador
                        intermediaries: []
                        wireInstructions: null
                        date:
                          creationDate: '2024-12-01T02:00:29.250'
                          processedDate: '2024-12-01T02:00:33.993'
                        card:
                          token: Txf+Hf/YlDNiJOkIifR7nXDnvH0IsuZN+dwyzen5Ks0=
                          bin: '424242'
                          brand: VISA
                          country: GB
                          name: MANUEL CEDRO
                          last4: '4242'
                          expirationYear: 2025
                          expirationMonth: 11
                          installments: 0
                        errors: []
                      - transactionType: PayIn
                        externalId: 7ae93149-eb54-4a5f-902b-b3d6644709ac
                        internalId: d6b3a4ee-d06e-4c25-b78c-6037d4991107
                        paymentMethod:
                          type: CreditCard
                          code: '1600'
                          flow: DIRECT
                        country: MEX
                        currency: MXN
                        amount: 80
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: MXN
                          fxQuote: 1
                          amount: 80
                        payment:
                          currency: MXN
                          fxQuote: 1
                          financingFee: 0
                          amount: 80
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: MXN
                          fxSource: 20.38075
                          fxQuote: 1
                          amount: 1.4
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: Jane
                          lastName: Doe
                          document:
                            type: DNI
                            id: '123456789'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Charruas
                            number: '938'
                            city: Hurlingham
                            state: state
                            country: ARG
                            zipCode: '1688'
                            comment: portero 801
                          birthdate: '1985-10-30'
                          nationality: Argentinian
                          userReference: xyz123
                        payer:
                          type: INDIVIDUAL
                          name: Manuel
                          lastName: Cedro
                          document:
                            type: RFC
                            id: MAL180222MS6
                          email: jane.doe@example.com
                          phone:
                            countryCode: '1'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Siempre viva
                            number: '1234'
                            city: Temperley
                            state: state
                            country: ARG
                            zipCode: '1686'
                            comment: sin comentarios
                          birthdate: 01/01/1990
                          nationality: Ecuatoriano
                          userReference: identificador del pagador
                        intermediaries: []
                        wireInstructions: null
                        date:
                          creationDate: '2024-12-01T02:00:35.997'
                          processedDate: '2024-12-01T02:00:40.279'
                        card:
                          token: ZOh4afARAq16QJmEesJy5ntpCdT0GxawCssFSNQlDAw=
                          bin: '424242'
                          brand: VISA
                          country: GB
                          name: MANUEL CEDRO
                          last4: '4242'
                          expirationYear: 2025
                          expirationMonth: 11
                          installments: 0
                        errors: []
                      - transactionType: PayIn
                        externalId: 5da20352-3b14-4b51-8418-b7e71fddb103
                        internalId: 489cca99-1fd0-4aeb-b1df-2a55a7a01d47
                        paymentMethod:
                          type: CreditCard
                          code: '6001'
                          flow: DIRECT
                        country: PER
                        currency: PEN
                        amount: 100
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: PEN
                          fxQuote: 1
                          amount: 100
                        payment:
                          currency: PEN
                          fxQuote: 1
                          financingFee: 0
                          amount: 100
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: PEN
                          fxSource: 3.74489834
                          fxQuote: 1
                          amount: 0
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: peru
                          lastName: peru
                          document:
                            type: dni
                            id: '70182175'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Vuelta de Obligado
                            number: '2850'
                            city: DF
                            state: DF
                            country: per
                            zipCode: '27000000'
                            comment: ''
                          birthdate: '2000-01-01'
                          nationality: Argentinian
                          userReference: nuvei.peru
                        payer:
                          type: INDIVIDUAL
                          name: peru
                          lastName: peru
                          document:
                            type: dni
                            id: '70182175'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '351'
                            number: '2102892'
                          address:
                            street: Vuelta de Obligado
                            number: '2850'
                            city: DF
                            state: DF
                            country: per
                            zipCode: '27000000'
                            comment: ''
                          birthdate: 17/09/1958
                          nationality: Argentina
                          userReference: nuvei.peru
                        intermediaries: []
                        wireInstructions: null
                        date:
                          creationDate: '2024-12-01T03:00:03.891'
                          processedDate: '2024-12-01T03:00:17.541'
                        card:
                          token: 6mpPOcelanx97C78/+TnAZfLg5vKvxZ95Xk0A0x753Q=
                          bin: '555034'
                          brand: MASTERCARD
                          country: ZA
                          name: Nuvei peru
                          last4: '2224'
                          expirationYear: 2025
                          expirationMonth: 11
                          installments: 1
                        errors: []
                      - transactionType: PayIn
                        externalId: 3973d8c0-e143-4a40-950f-d91ee2b69c48
                        internalId: 1f922a9f-3144-4a08-a56d-c4a12541728e
                        paymentMethod:
                          type: CreditCard
                          code: '1600'
                          flow: DIRECT
                        country: MEX
                        currency: MXN
                        amount: 120
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: MXN
                          fxQuote: 1
                          amount: 120
                        payment:
                          currency: MXN
                          fxQuote: 1
                          financingFee: 0
                          amount: 120
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: MXN
                          fxSource: 20.375504
                          fxQuote: 1
                          amount: 1.6
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: Jane
                          lastName: Doe
                          document:
                            type: DNI
                            id: '123456789'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Charruas
                            number: '938'
                            city: Hurlingham
                            state: state
                            country: ARG
                            zipCode: '1688'
                            comment: portero 801
                          birthdate: '1985-10-30'
                          nationality: Argentinian
                          userReference: xyz123
                        payer:
                          type: INDIVIDUAL
                          name: Manuel
                          lastName: Cedro
                          document:
                            type: RFC
                            id: MAL180222MS6
                          email: jane.doe@example.com
                          phone:
                            countryCode: '1'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Siempre viva
                            number: '1234'
                            city: Temperley
                            state: state
                            country: ARG
                            zipCode: '1686'
                            comment: sin comentarios
                          birthdate: 01/01/1990
                          nationality: Ecuatoriano
                          userReference: identificador del pagador
                        intermediaries: []
                        wireInstructions: null
                        date:
                          creationDate: '2024-12-01T03:00:20.831'
                          processedDate: '2024-12-01T03:00:25.618'
                        card:
                          token: Txf+Hf/YlDNiJOkIifR7nXDnvH0IsuZN+dwyzen5Ks0=
                          bin: '424242'
                          brand: VISA
                          country: GB
                          name: MANUEL CEDRO
                          last4: '4242'
                          expirationYear: 2025
                          expirationMonth: 11
                          installments: 0
                        errors: []
              examples:
                Compleat response:
                  value:
                    totalElements: 701
                    totalPages: 71
                    page: 1
                    size: 10
                    details:
                      - transactionType: PayIn
                        externalId: 8a581506-66a9-47bb-8dd6-093cdb4c4037
                        internalId: 86dfa0db-2d8c-4e74-aaa7-c0de7a3f0916
                        paymentMethod:
                          type: CreditCard
                          code: '6001'
                          flow: DIRECT
                        country: PER
                        currency: PEN
                        amount: 100
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: PEN
                          fxQuote: 1
                          amount: 100
                        payment:
                          currency: PEN
                          fxQuote: 1
                          financingFee: 0
                          amount: 100
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: PEN
                          fxSource: 3.74489878
                          fxQuote: 1
                          amount: 0
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: peru
                          lastName: peru
                          document:
                            type: dni
                            id: '70182175'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Vuelta de Obligado
                            number: '2850'
                            city: DF
                            state: DF
                            country: per
                            zipCode: '27000000'
                            comment: ''
                          birthdate: '2000-01-01'
                          nationality: Argentinian
                          userReference: nuvei.peru
                        payer:
                          type: INDIVIDUAL
                          name: peru
                          lastName: peru
                          document:
                            type: dni
                            id: '70182175'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '351'
                            number: '2102892'
                          address:
                            street: Vuelta de Obligado
                            number: '2850'
                            city: DF
                            state: DF
                            country: per
                            zipCode: '27000000'
                            comment: ''
                          birthdate: 17/09/1958
                          nationality: Argentina
                          userReference: nuvei.peru
                        intermediaries: []
                        wireInstructions: null
                        date:
                          creationDate: '2024-12-01T00:00:00.330'
                          processedDate: '2024-12-01T00:00:15.134'
                        card:
                          token: 6mpPOcelanx97C78/+TnAZfLg5vKvxZ95Xk0A0x753Q=
                          bin: '555034'
                          brand: MASTERCARD
                          country: ZA
                          name: Nuvei peru
                          last4: '2224'
                          expirationYear: 2025
                          expirationMonth: 11
                          installments: 1
                        errors: []
                      - transactionType: PayIn
                        externalId: 10c3da13-2de1-4869-8677-11bd356ec77b
                        internalId: 75db6f6f-ed76-4d6c-ad89-5b6e5d2f9eca
                        paymentMethod:
                          type: CreditCard
                          code: '1600'
                          flow: DIRECT
                        country: MEX
                        currency: MXN
                        amount: 120
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: MXN
                          fxQuote: 1
                          amount: 120
                        payment:
                          currency: MXN
                          fxQuote: 1
                          financingFee: 0
                          amount: 120
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: MXN
                          fxSource: 20.38075
                          fxQuote: 1
                          amount: 1.6
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: Jane
                          lastName: Doe
                          document:
                            type: DNI
                            id: '123456789'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Charruas
                            number: '938'
                            city: Hurlingham
                            state: state
                            country: ARG
                            zipCode: '1688'
                            comment: portero 801
                          birthdate: '1985-10-30'
                          nationality: Argentinian
                          userReference: xyz123
                        payer:
                          type: INDIVIDUAL
                          name: Manuel
                          lastName: Cedro
                          document:
                            type: RFC
                            id: MAL180222MS6
                          email: jane.doe@example.com
                          phone:
                            countryCode: '1'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Siempre viva
                            number: '1234'
                            city: Temperley
                            state: state
                            country: ARG
                            zipCode: '1686'
                            comment: sin comentarios
                          birthdate: 01/01/1990
                          nationality: Ecuatoriano
                          userReference: identificador del pagador
                        intermediaries: []
                        wireInstructions: null
                        date:
                          creationDate: '2024-12-01T00:00:18.580'
                          processedDate: '2024-12-01T00:00:22.313'
                        card:
                          token: Txf+Hf/YlDNiJOkIifR7nXDnvH0IsuZN+dwyzen5Ks0=
                          bin: '424242'
                          brand: VISA
                          country: GB
                          name: MANUEL CEDRO
                          last4: '4242'
                          expirationYear: 2025
                          expirationMonth: 11
                          installments: 0
                        errors: []
                      - transactionType: PayIn
                        externalId: 863fd757-5998-4af8-a593-af99483aad02
                        internalId: 66781c69-e158-46fc-bbcb-113eebccb5d0
                        paymentMethod:
                          type: CreditCard
                          code: '6001'
                          flow: DIRECT
                        country: PER
                        currency: PEN
                        amount: 100
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: PEN
                          fxQuote: 1
                          amount: 100
                        payment:
                          currency: PEN
                          fxQuote: 1
                          financingFee: 0
                          amount: 100
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: PEN
                          fxSource: 3.74489878
                          fxQuote: 1
                          amount: 0
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: peru
                          lastName: peru
                          document:
                            type: dni
                            id: '70182175'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Vuelta de Obligado
                            number: '2850'
                            city: DF
                            state: DF
                            country: per
                            zipCode: '27000000'
                            comment: ''
                          birthdate: '2000-01-01'
                          nationality: Argentinian
                          userReference: nuvei.peru
                        payer:
                          type: INDIVIDUAL
                          name: peru
                          lastName: peru
                          document:
                            type: dni
                            id: '70182175'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '351'
                            number: '2102892'
                          address:
                            street: Vuelta de Obligado
                            number: '2850'
                            city: DF
                            state: DF
                            country: per
                            zipCode: '27000000'
                            comment: ''
                          birthdate: 17/09/1958
                          nationality: Argentina
                          userReference: nuvei.peru
                        intermediaries: []
                        wireInstructions: null
                        date:
                          creationDate: '2024-12-01T01:00:00.418'
                          processedDate: '2024-12-01T01:00:15.834'
                        card:
                          token: 6mpPOcelanx97C78/+TnAZfLg5vKvxZ95Xk0A0x753Q=
                          bin: '555034'
                          brand: MASTERCARD
                          country: ZA
                          name: Nuvei peru
                          last4: '2224'
                          expirationYear: 2025
                          expirationMonth: 11
                          installments: 1
                        errors: []
                      - transactionType: PayIn
                        externalId: e26a6e3c-c85f-4991-90d4-8ce4c145d4cd
                        internalId: 7d8f3dad-1cae-481e-b883-ae8514fbbd73
                        paymentMethod:
                          type: CreditCard
                          code: '1600'
                          flow: DIRECT
                        country: MEX
                        currency: MXN
                        amount: 120
                        accountNumber: '{{accountNumber}}'
                        confirmed:
                          currency: MXN
                          fxQuote: 1
                          amount: 120
                        payment:
                          currency: MXN
                          fxQuote: 1
                          financingFee: 0
                          amount: 120
                        localTaxes: []
                        withHoldings: []
                        fees:
                          description: Fee
                          currency: MXN
                          fxSource: 20.38075
                          fxQuote: 1
                          amount: 1.6
                          account: '{{accountNumber}}'
                        status:
                          code: '200'
                          description: COMPLETED
                          detail: The payin was credited
                        ticket: null
                        qr: null
                        beneficiary: null
                        merchant:
                          type: INDIVIDUAL
                          name: Jane
                          lastName: Doe
                          document:
                            type: DNI
                            id: '123456789'
                          email: jane.doe@example.com
                          phone:
                            countryCode: '54'
                            areaCode: '11'
                            number: '98789632'
                          address:
                            street: Charruas
                            number: '938'
                            city: Hurlingham
                            state: state
                            country: ARG
                            zipCode: '1688'
                            comment: portero 801
                          birthdate: '1985-10-30'
                          nationality: Argentinian
                          userReference: xyz123
                        payer:
                          type: INDIVIDUAL
                          name: Manuel
                          lastName: Cedro
                          document:
                            type: RFC
                            id: MAL180222MS6
                          email: jane.doe@example.com
                          phone:
                            countryCode: '1'
                            areaCode: '11'
[...]
